From mboxrd@z Thu Jan  1 00:00:00 1970
From: Klemens Nanni <klemens@posteo.de>
To: list+catgirl@causal.agency
Subject: [PATCH] fixup! chat.tmux.conf: Make window selection hotkeys match window numbers
Date: Thu,  8 Jul 2021 22:42:17 +0000
Message-Id: <20210708224217.63372-1-klemens@posteo.de>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit

"base-index" expects integer values, tmux prints a warning at load-time
but otherwise ignores the configuration line.
---
 scripts/chat.tmux.conf | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/scripts/chat.tmux.conf b/scripts/chat.tmux.conf
index 4be7faa..3489a19 100644
--- a/scripts/chat.tmux.conf
+++ b/scripts/chat.tmux.conf
@@ -21,7 +21,7 @@ set-option -g	-- allow-rename	off
 set-option -g	-- set-titles	off
 set-option -g	-- renumber-windows	on
 # for the F1 binding, make hotkeys match window numbers
-set-option -g	-- base-index	on
+set-option -g	-- base-index	1
 
 
 # clients exit on network errors, restart them automatically
-- 
2.32.0


